{
  "scope": "A",
  "description": "Driver for the popular embedded database system.",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:12Z"
    },
    "uuid": "802cc59a-63a3-4be8-b56c-29a08d4ad786",
    "lastModificationSignature": "b08d42acb5da9a6fc5b3f7aee3b4640ca49437af78a2378b8cdb0f614c4dcfad",
    "enabled": true
  }
}